<?php

$messages = array(
'docLink' => 'Abrir instruções em uma nova janela.',
'pageHint' => 'Se você possuir um website de produção e desejar aprimorá-lo, é recomendável cloná-lo e permitir que seus projetistas e programadores trabalhem na cópia do site, sem interromper as operações de seu site de produção. A clonagem consiste na criação de uma cópia dos seus arquivos de site e dos bancos de dados conectados.',
'step1Text' => 'É recomendável que você determine onde sua cópia de desenvolvimento será hospedada, antes de copiar os arquivos de site e os bancos de dados. Dependendo de sua política de segurança e isolamento de produção, você pode optar por criar uma cópia de desenvolvimento do seu site na mesma conta de hospedagem, em outra conta de hospedagem no mesmo servidor, se contar com acesso FTP aos arquivos, ou em outro servidor. Se optar pelo site de desenvolvimento na mesma conta, adicione um site (domínio ou subdomínio) ou designe um site existente. Se desejar utilizar outro servidor ou outra conta, verifique se o acesso FTP ao seu site de desenvolvimento está corretamente configurado. Em todos os casos, os procedimentos normais de criação de sites podem ser seguidos para a preparação de sua instância de desenvolvimento.',
'step1Text_powerUser' => 'Para copiar o conteúdo de seu site, vá para o espaço web de produção e selecione a operação Cópia de website. É recomendável que você determine onde sua cópia de desenvolvimento será hospedada, antes de acessar a página e preparar o destino para o conteúdo do site (consulte o Passo 1).',
'step1Title' => '1. Preparação do ambiente de desenvolvimento',
'step2Text' => 'Instale os aplicativos de site desejados no seu ambiente de desenvolvimento, no mesmo subdiretório, como no seu site de produção.',
'step2Text2' => 'Esse passo é necessário se você configurar seu ambiente de desenvolvimento em sua conta no Panel e seu site de produção possuir aplicativos APS instalados por meio do Panel (na guia Aplicativos). O motivo do procedimento é que a cópia de arquivos do site não registra uma nova instância dos aplicativos APS na cópia do seu site. A cópia dos aplicativos continuará a funcionar, mas não estará relacionada entre os aplicativos instalados na guia Aplicativos do Panel, de modo que você não poderá alterar suas configurações no Panel. Nesse caso, você deverá alterar todas as configurações de conexão a bancos de dados manualmente nos scripts do aplicativo. Assim, execute esse passo para evitar tais operações manuais e utilize o recurso de gestão de APS em sua instância de desenvolvimento.',
'step2Text2_powerUser' => 'Esse passo é necessário se você configurar seu ambiente de desenvolvimento neste servidor e seu site de produção possuir aplicativos APS instalados por meio do Panel (na guia Aplicativos). O motivo do procedimento é que a cópia de arquivos do site não registra uma nova instância dos aplicativos APS na cópia do seu site. A cópia dos aplicativos continuará a funcionar, mas não estará relacionada entre os aplicativos instalados na guia Aplicativos do Panel, de modo que você não poderá alterar suas configurações no Panel. Nesse caso, você deverá alterar todas as configurações de conexão a bancos de dados manualmente nos scripts do aplicativo. Assim, execute esse passo para evitar tais operações manuais e utilize o recurso de gestão de APS em sua instância de desenvolvimento.',
'step2Title' => '2. (Opcional) Instalação de aplicativos APS',
'step3Text' => 'Para copiar o conteúdo de seu site, vá para a assinatura de produção e selecione a operação Cópia de website. É recomendável que você determine onde sua cópia de desenvolvimento será hospedada, antes de acessar a página e preparar o destino para o conteúdo do site (consulte o Passo 1).',
'step3Title' => '3. Cópia de arquivos de site',
'step4Text' => 'Na assinatura de produção, vá para a guia "Websites e domínios" > Bancos de dados. Clique no nome do banco de dados com o qual seu site funciona e selecione a operação Efetuar cópia. Se seu site funcionar com mais de um banco de dados, repita o procedimento para cada banco de dados. Se seu site de produção gerar uma carga substancial no servidor de banco de dados, é recomendável instalar uma instância de banco de dados separada para fins de desenvolvimento. Crie e registre os novos bancos de dados no seu espaço de trabalho de desenvolvimento. Depois, copie seus bancos de dados de produção no servidor de desenvolvimento.',
'step4Text_powerUser' => 'No espaço web de produção, vá para a guia "Websites e domínios" > Bancos de dados. Clique no nome do banco de dados com o qual seu site funciona e selecione a operação Efetuar cópia. Se seu site funcionar com mais de um banco de dados, repita o procedimento para cada banco de dados. Se seu site de produção gerar uma carga substancial no servidor de banco de dados, é recomendável instalar uma instância de banco de dados separada para fins de desenvolvimento. Crie e registre os novos bancos de dados no seu espaço de trabalho de desenvolvimento. Depois, copie seus bancos de dados de produção no servidor de desenvolvimento.',
'step4Title' => '4. Cópia de bancos de dados',
'step5Text' => 'Altere as configurações de conexão a bancos de dados nos scripts na sua versão de desenvolvimento. Lembre-se de que, após serem copiados, os arquivos continuarão a ter como referência o banco de dados de produção. Verifique se seus desenvolvedores trabalharão com a instância clonada.',
'step5Title' => '5. Alteração de configurações de conexão a banco de dados nos scripts',
'step6Text' => 'Vá para a guia Aplicativos para seu site de desenvolvimento, localize o aplicativo na lista de aplicativos instalados, abra sua tela Configurações e salve os parâmetros novamente. Após essa operação, os scripts APS devem mudar a referência do aplicativo para a cópia do banco de dados, desconsiderando o banco de dados de produção.',
'step6Text2' => 'Este passo é necessário se seu site de produção possuir aplicativos APS instalados por meio do Panel e se você executou o Passo 2 destas instruções.',
'step6Title' => '6. (Opcional) Configuração completa de aplicativos APS',
'title' => 'Clonagem de um website no seu ambiente de desenvolvimento',
);
